.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-91dadf5f-d963-a4e5-fe78-f105605bf9dd {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a683cccd-8d76-e9f0-1110-141e1e36ede6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed989134-16b4-62cc-6a07-594839fe3847 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a6ee7b03-b18a-fa90-790c-12241eb907ea {
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-31e18494-7365-8f3e-abeb-ff247327fbca {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d91dcfd-3e3b-3d4e-bdde-367c78ed61ff {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4160c30d-9e0f-b962-0553-e6d1940e9ac3 {
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ee3eeb59-d07c-def4-9ab3-2b77a84b3554 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5d91dcfd-3e3b-3d4e-bdde-367c78ed61ff {
margin-top: var(--spacer-5,3rem) !important;
}
}